RubyGems Navigation menu

scss_lint-govuk 0.1.0

Shared scss-lint rules for SASS projects in GOV.UK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - November 06, 2019 (6.5 KB)
  2. 0.1.0 - November 06, 2019 (6.5 KB)

Runtime Dependencies (1):

scss_lint >= 0

Development Dependencies (2):

rake >= 0

Owners:

Pushed by:

Authors:

  • Government Digital Service

SHA 256 checksum:

96dd89a11abc3a4ab1fcfdbeb7b6744cd741974a5cd3e5bfa26827c6f45f5dab

Total downloads 131,709

For this version 1,575

Licenses:

N/A

Required Ruby Version: >= 0

Links: